{% load static %}


<form action="{{ comment.get_update_url }}" enctype="multipart/form-data">
    <div class="input-group">
        <div class="input-group-append">
            {% csrf_token %}
            {{ form.body }}
            <label class="{{ post.slug }} upload label_like_btn">
                <span id="u_{{ post.slug }}" onchange="imgUploadPreviewer(this.id);">
                    {{ form.image }}
                </span>
                <img src="{% static 'images/ic_photo_camera_24px.png' %}">
            </label>
            <button type="submit" class="btn btn-dark">
                <img src="{% static 'images/ic_send_24px.png' %}">
            </button>
        </div>
        <!-- Img previewer block -->
        <div class="imgShowPreviewer">
            <img src="" class="wasAddMesu_{{ post.slug }}msg">
        </div>
        <div class="text-muted imgReport col"></div>
        <button id="cnslprv{{ post.slug }}" type="button" class="mt-1 btn btn-sm text-muted cancelPreview custom_hide" onclick="cancelImgUploadPreviewer(this.id);">
            <img src="{% static 'images/ic_close_24px.png' %}">
        </button>
    </div>
</form>
